This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

VarDumper

توضیحات

A plugin to include var-dump package to use dump function while developing or debugging. It works with PHP 5.5.9+.

After installing the plugin, if you have the sufficient PHP version you can start using dump() function.

Original var-dump package used in this plugin: https://github.com/symfony/var-dumper

نصب

In most cases you can install automatically from WordPress.

However, if you install this manually, follow these steps:

1.Upload the entire var-dump folder to the /wp-content/plugins/ directory.
2.Activate the plugin through the ‘Plugins’ menu in WordPress.

سوالات متداول

What version of PHP do I need

var-dump package requires PHP version 5.5.9 or higher. You’ll get a notification if your version is lower.

What is the package used?

It is the var-dumper package from Symfony project. https://github.com/symfony/var-dumper

بررسی‌ها

خواندن تمامی 1 بررسی‌

توسعه دهندگان و همکاران

“VarDumper” نرم افزار متن باز است. افراد زیر در این افزونه مشارکت کرده‌اند.

مشارکت کنندگان

ترجمه “VarDumper” به زبان شما.

علاقه‌ مند به توسعه هستید؟

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.